<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd" [
  <!ENTITY smoketest.test1 "Smoketest Test Entity 1">
  <!ENTITY % entities SYSTEM "xhtml-compiler/smoketests/entities.ent">
  %entities;
]>
<html xmlns="http://www.w3.org/1999/xhtml" 
      xml:lang="en" lang="en">
<head>
  <title>entities.html</title>
</head>
<body>
  <h1>entities.html</h1>
  <p>
    This file tests custom entities. The following two bullets should
    not be empty:
  </p>
  <ul>
    <li>&smoketest.test1;</li>
    <li>&smoketest.test2;</li>
  </ul>
</body>
</html>
